presageCallback.h File Reference
`#include <string>`
`#include <sstream>`
Include dependency graph for presageCallback.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | PresageCallback
class | LegacyPresageCallback

## Typedefs

typedef const char *(* | _presage_callback_get_past_stream )(void *)
typedef const char *(* | _presage_callback_get_future_stream )(void *)

## Typedef Documentation

typedef const char*(* _presage_callback_get_future_stream)(void *)

Definition at line 33 of file presageCallback.h.

typedef const char*(* _presage_callback_get_past_stream)(void *)

Definition at line 32 of file presageCallback.h.